-------------------------------------------------------
-- English localization for The Rolling TelVarStones --
-------------------------------------------------------
local TRTS_basic_strings = {
	--Addon info
	TRTS_ADDON_NAME 						= "The Rolling TelVar Stones",
	TRTS_ADDON_DESCRIPTION 				= "Automatically manage your Tel Var stones at your bank",

   --Addon settings menu

	--Header bank
	TRTS_OPTIONS_HEADER_BANK_DEPOSIT		= "Bank deposit",
	--Inventory options
	TRTS_OPTIONS_KEEP_STONES 				= "Keep stones",
	TRTS_OPTIONS_KEEP_STONES_TT			= "Keep this amount of stones in your inventory (e.g. 100 stones to get the x2 bonus, 1000 stones = x3)\n\nIf you set the value for 'Fill-up to' this one will be used as minimum value for the option here.",
	--Header inventory
	TRTS_OPTIONS_HEADER_BANK_WITHDRAW	= "Bank withdraw",
	--Bank options
	TRTS_OPTIONS_FILLUP_STONES 			= "Fill-up to",
	TRTS_OPTIONS_FILLUP_STONES_TT			= "Fill-up the stones from the bank to your inventory with this value. Leave 0 to disable the option.",
	
}

--Create the string values, so other languages can add new versions
for stringId, stringValue in pairs(TRTS_basic_strings) do
   ZO_CreateStringId(stringId, stringValue)
   SafeAddVersion(stringId, 1)
end
